<div class="padre row">
    <div class="col-6">
        <img  class="img-fluid" src="https://corporacionmatamoros.org/wp-content/uploads/bfi_thumb/corporacion-matamoros-aliados-davivienda-2zo1bk4yj5xvvzcixpyv1mjziw4msnkn9gyl81qdzpb67eif6.png" alt="">
    </div>
    
    <form (submit)="submit($event)" class="card col-6 hijo">
        <div class="form-group ">
            <label>Ingresa el correo</label>
            <input type="email"  [(ngModel)] ="digited.mail" name="mail" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp"
                placeholder="Ingresa Correo" required>
            <small id="emailHelp" class="form-text text-muted">ejemplo@mail.com.</small>
        </div>
        <br>
        <div class="form-group">
            <label>Ingresa la contraseña</label>
            <input type="password"  [(ngModel)] ="digited.password" name="pass" class="form-control" id="exampleInputPassword1" placeholder="Contraseña" required>
        </div>
        <br>
        <div class="form-group">
            <label>Confirme la contraseña</label>
            <input type="password"  [(ngModel)] ="repeteadPass" name="pass" class="form-control" id="exampleInputPassword1" placeholder="Contraseña" required>
        </div>
        <p *ngIf="!validaConstrasena" class="mensaje">Las contraseñas deben coincidir</p>
        <br>
        <div class="boton">
            <button type="submit" class="btn btn-primary">Registrarse</button>
            <br>
        </div>
        <br>
        
        
    </form>
</div>